{
  "../../../@crx/manifest": {
    "file": "assets/crx-manifest.js-SqlU4S0k.js",
    "name": "crx-manifest.js",
    "src": "../../../@crx/manifest",
    "isEntry": true
  },
  "_api-client-DVp22mKG.js": {
    "file": "assets/api-client-DVp22mKG.js",
    "name": "api-client"
  },
  "src/background/service-worker.ts": {
    "file": "assets/service-worker.ts-Co6uxu3b.js",
    "name": "service-worker.ts",
    "src": "src/background/service-worker.ts",
    "isEntry": true,
    "imports": [
      "_api-client-DVp22mKG.js"
    ]
  },
  "src/content/content-script.ts": {
    "file": "assets/content-script.ts-CFoIDPlU.js",
    "name": "content-script.ts",
    "src": "src/content/content-script.ts",
    "isEntry": true
  },
  "src/popup/popup.html": {
    "file": "assets/popup-r4Xxxxmr.js",
    "name": "popup",
    "src": "src/popup/popup.html",
    "isEntry": true,
    "imports": [
      "_api-client-DVp22mKG.js"
    ],
    "css": [
      "assets/popup-dYtSf2jU.css"
    ]
  }
}